# Create onboarding pipeline

Create a new onboarding pipeline for module registry

Endpoint: POST /iacm/api/modules/pipeline/onboarding
Version: 1.0
Security: x-api-key

## Query parameters:

  - `scope_org` (string)
    module org name
    Example: "Autem quo culpa."

  - `scope_project` (string)
    module project name
    Example: "Quaerat modi in excepturi at."

## Header parameters:

  - `Harness-Account` (string, required)
    Account is the internal customer account ID.
    Example: "g"

## Request fields (application/json):

  - `org` (string, required)
    Org is the organisation identifier.
    Example: "e"

  - `project` (string, required)
    Project is the project identifier.
    Example: "9xt"

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


## Response 201 fields
